#cotiza_Partes .sfm_textbox
{
    padding:1px;
}
#cotiza_Partes .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cotiza_Partes .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cotiza_Partes img
{
    border:0;
}
#cotiza_Partes .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cotiza_Partes input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cotiza_Partes .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cotiza_Partes .sfm_cr_box a
{
    color:#888888;
}
#cotiza_Partes .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#cotiza_Partes .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#cotiza_Partes .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:transparent;
}
#cotiza_Partes .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:16px;
}
#cotiza_Partes .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:16px;
}
body#sfm_cotiza_Partes_body
{
    background-color:#7d9ec0;
    background-image:url('images/AdobeStock_159912026-scaled.jpeg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cotiza_Partes .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotiza_Partes .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotiza_Partes .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#cotiza_Partes .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#cotiza_Partes .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cotiza_Partes .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cotiza_Partes .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotiza_Partes .page_number
{
    background-color:transparent;
}
#cotiza_Partes input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#00008b;
    height:23px;
    line-height:23px;
}
#cotiza_Partes textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#cotiza_Partes select
{
    background-color:#000000;
    font-family:Arial;
    font-size:16px;
    color:#ffffff;
    font-weight:bold;
    border:1px solid #8e8f8f;
}


#cotiza_Partes #label7
{
    font-family:Impact;
    font-size:16px;
    color:#ffffff;
}

#cotiza_Partes #t91ce42ed10300dca9ce5
{
    width:5px;
    height:5px;
    display:none;
}
#cotiza_Partes #label7_container
{
    z-index:12;
}
#cotiza_Partes #label_container
{
    z-index:3;
}
#cotiza_Partes #Componente_container
{
    z-index:2;
}
#cotiza_Partes #Componente
{
    float:left;
    z-index:2;
}
#cotiza_Partes #label1_container
{
    z-index:4;
}
#cotiza_Partes #Descripcion_container
{
    z-index:10;
}
#cotiza_Partes #Descripcion
{
    height:52px;
}
#cotiza_Partes #Descripcion
{
    float:left;
    z-index:10;
}
#cotiza_Partes #label6_container
{
    z-index:14;
}
#cotiza_Partes #ServiceTAG_container
{
    z-index:13;
}
#cotiza_Partes #ServiceTAG
{
    float:left;
    z-index:13;
}
#cotiza_Partes #label9_container
{
    z-index:18;
}
#cotiza_Partes #Image_container
{
    z-index:19;
}
#cotiza_Partes #Image
{
    float:left;
    z-index:19;
}
#cotiza_Partes #Image2_container
{
    z-index:20;
}
#cotiza_Partes #label2_container
{
    z-index:6;
}
#cotiza_Partes #Nombre_container
{
    z-index:5;
}
#cotiza_Partes #Nombre
{
    float:left;
    z-index:5;
}
#cotiza_Partes #label8_container
{
    z-index:16;
}
#cotiza_Partes #Ext_container
{
    z-index:15;
}
#cotiza_Partes #Ext
{
    float:left;
    z-index:15;
}
#cotiza_Partes #label3_container
{
    z-index:8;
}
#cotiza_Partes #Telefono_container
{
    z-index:7;
}
#cotiza_Partes #Telefono
{
    float:left;
    z-index:7;
}
#cotiza_Partes #label4_container
{
    z-index:9;
}
#cotiza_Partes #Email_container
{
    z-index:17;
}
#cotiza_Partes #Email
{
    float:left;
    z-index:17;
}
#cotiza_Partes #label11_container
{
    z-index:21;
}
#cotiza_Partes #yes_no2_0_container
{
    z-index:22;
}
#cotiza_Partes #yes_no2_1_container
{
    z-index:23;
}
#cotiza_Partes #Enviar_container
{
    z-index:11;
}
#cotiza_Partes #cotiza_Partes_Enviar_img
{
    width:187px;
    height:44px;
    border:none;
}
#cotiza_Partes #Image3_container
{
    z-index:26;
}
#cotiza_Partes #HyperLink_container
{
    z-index:24;
}
#cotiza_Partes #HyperLink
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#cotiza_Partes #HyperLink1_container
{
    z-index:25;
}
#cotiza_Partes #HyperLink1
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#cotiza_Partes #Image1_container
{
    z-index:1;
}

#cotiza_Partes #cotiza_Partes_outer_div_p1
{
    width:413px;
    height:942px;
}
#cotiza_Partes #label7_container
{
    position:absolute;
    left:31px;
    top:179px;
}
#cotiza_Partes #label7_container
{
    width:369px;
    height:20px;
}
#cotiza_Partes #label7
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #label_container
{
    position:absolute;
    left:12px;
    top:180px;
}
#cotiza_Partes #label_container
{
    width:31px;
    height:20px;
}
#cotiza_Partes #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #Componente_container
{
    position:absolute;
    left:12px;
    top:208px;
}
#cotiza_Partes #Componente
{
    width:396px;
    height:22px;
}
#cotiza_Partes #label1_container
{
    position:absolute;
    left:0px;
    top:244px;
}
#cotiza_Partes #label1_container
{
    width:232px;
    height:25px;
}
#cotiza_Partes #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #Descripcion_container
{
    position:absolute;
    left:9px;
    top:273px;
}
#cotiza_Partes #Descripcion
{
    width:392px;
    height:46px;
}
#cotiza_Partes #label6_container
{
    position:absolute;
    left:1px;
    top:351px;
}
#cotiza_Partes #label6_container
{
    width:182px;
    height:20px;
}
#cotiza_Partes #label6
{
    position:absolute;
    top:1px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotiza_Partes #ServiceTAG_container
{
    position:absolute;
    left:10px;
    top:376px;
}
#cotiza_Partes #ServiceTAG
{
    width:391px;
    height:19px;
}
#cotiza_Partes #label9_container
{
    position:absolute;
    left:8px;
    top:432px;
}
#cotiza_Partes #label9_container
{
    width:107px;
    height:20px;
}
#cotiza_Partes #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #Image_container
{
    position:absolute;
    left:166px;
    top:431px;
}
#cotiza_Partes #Image
{
    width:220px;
    height:24px;
}
#cotiza_Partes #Image2_container
{
    position:absolute;
    left:119px;
    top:425px;
    width:45px;
    height:35px;
}
#cotiza_Partes #label2_container
{
    position:absolute;
    left:1px;
    top:490px;
}
#cotiza_Partes #label2_container
{
    width:151px;
    height:20px;
}
#cotiza_Partes #label2
{
    position:absolute;
    top:1px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotiza_Partes #Nombre_container
{
    position:absolute;
    left:8px;
    top:521px;
}
#cotiza_Partes #Nombre
{
    width:394px;
    height:19px;
}
#cotiza_Partes #label8_container
{
    position:absolute;
    left:242px;
    top:583px;
}
#cotiza_Partes #label8_container
{
    width:82px;
    height:20px;
}
#cotiza_Partes #label8
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #Ext_container
{
    position:absolute;
    left:337px;
    top:579px;
}
#cotiza_Partes #Ext
{
    width:65px;
    height:19px;
}
#cotiza_Partes #label3_container
{
    position:absolute;
    left:9px;
    top:558px;
}
#cotiza_Partes #label3_container
{
    width:67px;
    height:20px;
}
#cotiza_Partes #label3
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #Telefono_container
{
    position:absolute;
    left:8px;
    top:580px;
}
#cotiza_Partes #Telefono
{
    width:229px;
    height:19px;
}
#cotiza_Partes #label4_container
{
    position:absolute;
    left:11px;
    top:617px;
}
#cotiza_Partes #label4_container
{
    width:46px;
    height:20px;
}
#cotiza_Partes #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #Email_container
{
    position:absolute;
    left:8px;
    top:643px;
}
#cotiza_Partes #Email
{
    width:393px;
    height:19px;
}
#cotiza_Partes #label11_container
{
    position:absolute;
    left:1px;
    top:684px;
}
#cotiza_Partes #label11_container
{
    width:261px;
    height:20px;
}
#cotiza_Partes #label11
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#cotiza_Partes #yes_no2_0_container
{
    position:absolute;
    left:283px;
    top:688px;
    width:57px;
    height:18px;
}
#cotiza_Partes #yes_no2_1_container
{
    position:absolute;
    left:340px;
    top:688px;
    width:61px;
    height:18px;
}
#cotiza_Partes #Enviar_container
{
    position:absolute;
    left:217px;
    top:755px;
    width:183px;
    height:40px;
}
#cotiza_Partes #Image3_container
{
    position:absolute;
    left:20px;
    top:711px;
    width:170px;
    height:127px;
}
#cotiza_Partes #HyperLink_container
{
    position:absolute;
    left:14px;
    top:853px;
    width:75px;
    height:73px;
}
#cotiza_Partes #HyperLink
{
    position:absolute;
    left:0px;
    top:0px;
}
#cotiza_Partes #HyperLink1_container
{
    position:absolute;
    left:78px;
    top:830px;
    width:325px;
    height:100px;
}
#cotiza_Partes #HyperLink1
{
    position:absolute;
    left:0px;
    top:0px;
}
#cotiza_Partes #Image1_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:413px;
    height:942px;
}
